Risikostufe 3

Titel:IBM DB2: Mehrere SchwachstellenDatum:24.10.2019Software:IBM DB2 V10.1, IBM DB2 V10.5, IBM DB2 V11.1, IBM DB2 V11.5, IBM DB2 V9.7Plattform:Linux, UNIX, WindowsAuswirkung:PrivilegieneskalationRemoteangriff:JaRisiko:mittelCVE Liste:CVE-2019-11771, CVE-2019-2762, CVE-2019-2766, CVE-2019-2769, CVE-2019-2816, CVE-2019-4473Bezug: IBM Security Bulletin 1073908

Beschreibung

IBM DB2 ist ein relationales Datenbanksystem (RDBS) von IBM.

Ein entfernter, anonymer oder authentisierter Angreifer kann mehrere Schwachstellen in IBM DB2 ausnutzen, um seine Privilegien zu erhöhen oder Angriffe mit nicht spezifizierten Auswirkungen durchzuführen.